@charset "gb2312";
body,td,th {
	font-family: "宋体";
	font-size: 12px;
	color: #000;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a {
	font-family: "宋体";
	font-size: 12px;
	color: #000;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #000;
}
a:hover {
	text-decoration: none;
	color: #060;
}
a:active {
	text-decoration: none;
	color: #F00;
}
#seachtext {
	background-color: #91BA04;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	color: #FFFFFF;
}
.mydot {
	background-image: url(/images/dot.gif);
	text-align: left;
	margin-right: 10px;
	line-height: 20px;
	margin-left: 10px;
}
.mydot23 {
	background-image: url(/images/dot002.gif);
	text-align: left;
	margin-left: 7px;
	margin-right: 10px;
}
.mydot25 {
	background-image: url(/images/dot003.gif);
	text-align: left;
	margin-left: 7px;
	margin-right: 10px;
}
html,body{margin:0;text-align:center;over-flow:hidden;height:100%;width:100%;}
UL{list-style-type:none; margin:0px;}

/* ------------------------------------------------------------- */
/* 标准盒模?*/
.ttl{height:18px;}
.ctt{height:auto;padding:6px;clear:both;border:0px ;border-top:0;text-align:left;}


/* TAB 切换效果 */
.tb_{
	background-image: url(/barbg_tab.gif);
	background-repeat: repeat-x;
		
}
.tb_ ul{height:35px;}
.tb_ li{float:left;height: 40px;line-height:2.5;width: 99px;cursor:pointer;}

/* 用于控制显示与隐藏的css?*/
.normaltab     {
	
	background-repeat: no-repeat;
	color:#1F3A87;
	text-decoration: none;
	background-position: 0px 0px;
	text-align:center;
	font-size: 14px;
}
.hovertab      {
	background-image: url(/images/nav_hot.gif);
	background-repeat: no-repeat;
	color:#006600;
	background-position: 0px 0px;
	text-align:center;
	font-size: 14px;
}

.normaltab A:visited {
	font-family: "宋体";
	color: #006600;
	text-decoration: none;
	font-weight: bold;
	font-size: 14px;
}
.normaltab A:hover {
	font-family: "宋体";
	color: #006600;
	text-decoration: none;
	font-weight: bold;
	font-size: 14px;
}
.normaltab A:link {
	font-family: "宋体";
	color: #006600;
	text-decoration: none;
	font-weight: bold;
	font-size: 14px;
}
.hovertab A:visited {
	font-family: "宋体";
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;
	font-size: 14px;
}
.hovertab A:link {
	font-family: "宋体";
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;
	font-size: 14px;
}
.hovertab A:hover {
	font-family: "宋体";
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;
	font-size: 14px;
}
.dis{
	display:block;
	color: #006600;
}
.undis{
	display:none;
	color: #006600;
}
.dis A:visited {
	font-family: "宋体";
	font-size: 14px;
	color: #006600;
	text-decoration: none;
}
.undis A:visited {
	font-family: "宋体";
	font-size: 14px;
	color:  #006600;
	text-decoration: none;
}
.dis A:hover {
	font-family: "宋体";
	font-size: 14px;
	color: #FF0000;
	text-decoration: none;
	background-image: url(/images/L-menu-hover.gif);
}
.undis A:hover {
	font-family: "宋体";
	font-size: 14px;
	color: #FF0000;
	text-decoration: none;
	background-image: url(/images/L-menu-hover.gif);
}
.dis A:link {
	font-family: "宋体";
	font-size: 14px;
	color: #006600;
	text-decoration: none;
	
}
.undis A:link {
	font-family: "宋体";
	font-size: 14px;
	color: #006600;
	text-decoration: none;
	
}
/* TAB 切换效果 */
.atb_{
	background-image: url(/barbg_tab.gif);
	background-repeat: repeat-x;
		
}
.atb_ ul{height:27px;}
.atb_ li{float:left;height: 27px;line-height:2.2;width: 81px;cursor:pointer;}

/* 用于控制显示与隐藏的css?*/
.anormaltab     {
	background-image: url(/images/left_di_zhen.gif);
	background-repeat: no-repeat;
	color:#1F3A87;
	text-decoration: none;
	background-position: 0px 0px;
	text-align:center;
	font-size: 14px;
}
.ahovertab      {
	background-image: url(/images/left_di_hover.gif);
	background-repeat: no-repeat;
	color:#006600;
	background-position: 0px 0px;
	text-align:center;
	font-size: 14px;
}

.anormaltab A:visited {
	font-family: "宋体";
	color: #999999;
	text-decoration: none;
	font-weight: bold;
	font-size: 14px;
}
.anormaltab A:hover {
	font-family: "宋体";
	color: #FF0000;
	text-decoration: none;
	font-weight: bold;
	font-size: 14px;
}
.anormaltab A:link {
	font-family: "宋体";
	color: #999999;
	text-decoration: none;
	font-weight: bold;
	font-size: 14px;
}
.ahovertab A:visited {
	font-family: "宋体";
	color: #006600;
	text-decoration: none;
	font-weight: bold;
	font-size: 14px;
}
.ahovertab A:link {
	font-family: "宋体";
	color: #006600;
	text-decoration: none;
	font-weight: bold;
	font-size: 14px;
}
.ahovertab A:hover {
	font-family: "宋体";
	color: #006600;
	text-decoration: none;
	font-weight: bold;
	font-size: 14px;
}
.adis{
	display:block;
	color: #006600;
}
.aundis{
	display:none;
	color: #006600;
}
.adis A:visited {
	font-family: "宋体";
	font-size: 12px;
	color: #333333;
	text-decoration: none;
}
.aundis A:visited {
	font-family: "宋体";
	font-size: 12px;
	color:  #006600;
	text-decoration: none;
}
.adis A:hover {
	font-family: "宋体";
	font-size: 12px;
	color: #FF0000;
	text-decoration: none;
	background-image: url(/images/L-menu-hover.gif);
}
.aundis A:hover {
	font-family: "宋体";
	font-size: 12px;
	color: #FF0000;
	text-decoration: none;
	background-image: url(/images/L-menu-hover.gif);
}
.adis A:link {
	font-family: "宋体";
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	
}
.aundis A:link {
	font-family: "宋体";
	font-size: 14px;
	color: #006600;
	text-decoration: none;
	
}
/* TAB 切换效果 */
.btb_{
	background-image: url(/barbg_tab.gif);
	background-repeat: repeat-x;
		
}
.btb_ ul{height:27px;}
.btb_ li{float:left;height: 27px;line-height:2.2;width: 81px;cursor:pointer;}

/* 用于控制显示与隐藏的css?*/
.bnormaltab     {
	background-image: url(/images/left_di_zhen.gif);
	background-repeat: no-repeat;
	color:#1F3A87;
	text-decoration: none;
	background-position: 0px 0px;
	text-align:center;
	font-size: 14px;
}
.bhovertab      {
	background-image: url(/images/left_di_hover.gif);
	background-repeat: no-repeat;
	color:#006600;
	background-position: 0px 0px;
	text-align:center;
	font-size: 14px;
}

.bnormaltab A:visited {
	font-family: "宋体";
	color: #999999;
	text-decoration: none;
	font-weight: bold;
	font-size: 14px;
}
.bnormaltab A:hover {
	font-family: "宋体";
	color: #FF0000;
	text-decoration: none;
	font-weight: bold;
	font-size: 14px;
}
.bnormaltab A:link {
	font-family: "宋体";
	color: #999999;
	text-decoration: none;
	font-weight: bold;
	font-size: 14px;
}
.bhovertab A:visited {
	font-family: "宋体";
	color: #006600;
	text-decoration: none;
	font-weight: bold;
	font-size: 14px;
}
.bhovertab A:link {
	font-family: "宋体";
	color: #006600;
	text-decoration: none;
	font-weight: bold;
	font-size: 14px;
}
.bhovertab A:hover {
	font-family: "宋体";
	color: #006600;
	text-decoration: none;
	font-weight: bold;
	font-size: 14px;
}
.bdis{
	display:block;
	color: #006600;
}
.bundis{
	display:none;
	color: #006600;
}
.bdis A:visited {
	font-family: "宋体";
	font-size: 12px;
	color:#333333;
	text-decoration: none;
}
.bundis A:visited {
	font-family: "宋体";
	font-size: 12px;
	color:  #333333;
	text-decoration: none;
}
.bdis A:hover {
	font-family: "宋体";
	font-size: 12px;
	color: #FF0000;
	text-decoration: none;
	background-image: url(/images/L-menu-hover.gif);
}
.bundis A:hover {
	font-family: "宋体";
	font-size: 12px;
	color: #FF0000;
	text-decoration: none;
	background-image: url(/images/L-menu-hover.gif);
}
.bdis A:link {
	font-family: "宋体";
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	
}
.bundis A:link {
	font-family: "宋体";
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	
}
#myad {
	background-image: url(ad_bg.gif);
	background-repeat: no-repeat;
	background-position: center;
}
.green_menu_14 {
	font-size: 14px;
	font-weight: bold;
	color: #006600;
	text-decoration: none;
}
.green_menu_14  A:link {
	font-size: 14px;
	font-weight: bold;
	color: #006600;
	text-decoration: none;
}
.green_menu_14  A:hover {
	font-size: 14px;
	font-weight: bold;
	color: #FF0000;
	text-decoration: none;
}
.green_menu_14 A:visited {
	font-size: 14px;
	font-weight: bold;
	color: #006600;
	text-decoration: none;
}
.hui_12 {
	font-size: 12px;
	color: #999999;
	text-decoration: none;
	text-align: center;
}
.red_12 {
	font-size: 12px;
	color: #FF0000;
	text-decoration: none;
	text-align: center;
}
.white_menu_14 {
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.white_menu_14  A:link {
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.white_menu_14  A:hover {
	font-size: 14px;
	font-weight: bold;
	color: #FFFF00;
	text-decoration: none;
}
.white_menu_14 A:visited {
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.green_12 {color: #006600}
.jianjie {
	font-size: 12px;
	line-height: 17px;
	color: #666666;
	text-decoration: none;
}
.jianjiepic {
	margin: 3px;
	border: 1px solid #CCCCCC;
	padding: 3px;
}
.marqueepic {
	margin: 3px;
	padding: 3px;
	height: 130px;
	width: 180px;
	border: 1px solid #999999;
}
.gonggao {
	line-height: 22px;
}
.newstext {
	line-height: 23px;
}
.art_title {
	font-size: 14px;
	font-weight: bold;
	color: #006600;
	text-decoration: none;
}
.art_title   A:link{
	font-size: 14px;
	font-weight: bold;
	color: #006600;
	text-decoration: none;
}
.art_title   A:hover{
	font-size: 14px;
	font-weight: bold;
	color: #006600;
	text-decoration: none;
}
.art_title  A:visited{
	font-size: 14px;
	font-weight: bold;
	color: #006600;
	text-decoration: none;
}
